using RobotNet.WebApp.Charts.Models.BarChart.Axes;
using System.Text.Json.Serialization;

namespace RobotNet.WebApp.Charts.Models.BarChart;

public class BarScales
{
    [JsonIgnore(Condition = JsonIgnoreCondition.WhenWritingNull)] 
    public ChartAxes? X { get; set; } = new();

    [JsonIgnore(Condition = JsonIgnoreCondition.WhenWritingNull)] 
    public ChartAxes? Y { get; set; } = new();
}
